{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "4b13c4bfce3aa12298df66af892d81d4cce5da3f2494bff8b15fffeb53068dc2"
  }
}